Run of fresh-releases for node-gulp-coffee

Try this locally (using the lintian-brush package):

debcheckout node-gulp-coffee
cd node-gulp-coffee
new-upstream
941
942
943
944
945
946
947
948
949
950
951
952
953
954
955
   debian/rules override_dh_auto_test
make[1]: Entering directory '/<<PKGBUILDDIR>>'
mocha -R spec
internal/modules/cjs/loader.js:583
    throw err;
    ^

Error: Cannot find module 'plugin-error'
    at Function.Module._resolveFilename (internal/modules/cjs/loader.js:581:15)
    at Function.Module._load (internal/modules/cjs/loader.js:507:25)
    at Module.require (internal/modules/cjs/loader.js:637:17)
    at require (internal/modules/cjs/helpers.js:22:18)
    at Object.<anonymous> (/<<PKGBUILDDIR>>/index.js:5:19)
    at Module._compile (internal/modules/cjs/loader.js:689:30)
    at Object.Module._extensions..js (internal/modules/cjs/loader.js:700:10)

Summary

Merged new upstream version: 3.0.2 (was: 2.3.4).

Full worker log Full build log